enable_custom_tunings_path=true
disable_route_bluetooth=false
disable_route_int_speaker=false
disable_route_line_out=false
disable_route_usb=false
disable_geq=false
disable_geq_5=false
disable_treble_level=false
disable_bass_level=false
disable_dialog_level=false
disable_loudness_leveling_control=true
setting_accessory_dialog_level_max=0.7
setting_accessory_bass_level_max=0.75
tuningPath=/odm/etc/dts
custom_preset_path=/data/vendor/audio/dts/
custom_volume_preset=false
per_mode_geq=true
per_route_stereomode=true
default_ui_bypass=15
override_speaker_ui_level=true
per_route_dts_contentmode=true
